Jupiter - Zadanie #1650

Zadanie # 1648 (Zamknigty): Szablony numeracji

Utworzenie serwisu do nadawania kolejnych numerow
2017-04-18 12:27 - Michat Komar

Status: Zamkniety Start date: 2017-04-18
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: tukasz Waskiewicz
Description

Serwis powinien na podstawie identyfikatora czasopisma i poziomu hierarchii generowa¢ numer. Serwis powinien bazowaé na danych
konfiguracyjnych z #1649. Serwis ten powinien byé wykorzystywany przez serwis dodawania nowych dokumentéw.

Associated revisions

Revision 97095736 - 2017-04-27 14:04 - Michat Komar

refs #1650: Implementacja komponentu do budowania numeracji

Revision 958a509a - 2017-04-27 14:04 - Michat Komar

refs #1650: Implementacja serwisu

Revision €739336a - 2017-04-27 15:29 - Michat Komar

refs #1650: Poprawienie klonowania

Revision 949ab719 - 2017-04-27 15:34 - Michat Komar

refs #1650: Poprawka

Revision 4e759a2c - 2017-04-27 15:37 - Michat Komar

refs #1650: Poprawka

Revision d95fdf1d - 2017-04-27 15:41 - Michat Komar

refs #1650: Poprawka

Revision 50175280 - 2017-04-28 07:31 - Michat Komar

refs #1650: Poprawki w kontrolerze
Revision 39a35048 - 2017-04-28 08:21 - Michat Komar

refs #1650: Poprawienie flywaya

Revision ¢3016d90 - 2017-04-28 15:18 - Michat Komar

refs #1650: Poprawienie mixninéw

Revision 63835aac - 2017-05-11 08:31 - Michat Komar

refs #1650: Poprawka w ustalaniu poprzedniej wartosci tokena

Revision 57167{b8 - 2017-05-12 09:25 - Michat Komar

refs #1650: Numeracja od 1. Poprawne parsowanie literali (escapowanie)

Revision 14bbc40c - 2017-05-12 09:55 - Michat Komar

refs #1650: Usuniecie documentType z parametrow

Revision fceae8b9 - 2017-05-12 11:29 - Michat Komar

refs #1650: Poprawienie wyszukiwania rodzenstwa

Revision ee7ab707 - 2017-05-12 12:01 - Lukasz Waskiewicz

refs #1650 test

History

#1 - 2017-04-18 13:10 - Michat Komar
- Assignee changed from Michat Komar to tukasz Waskiewicz

#2 - 2017-04-24 08:43 - Michat Komar
- Assignee changed from tukasz Waskiewicz to Michat Komar

#3 - 2017-05-10 15:04 - Michat Komar
- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to tukasz Waskiewicz
- % Done changed from 0 to 100

Zrobione.

#4 - 2017-05-10 15:04 - Michat Komar
- Tester tukasz Waskiewicz added
#5 - 2017-05-12 12:13 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Michat Komar

OK

#6 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety

2024-05-20

3/3



